classdef EnvParameters
    %EnvParameters: Contains properties for the enironment.
    
   properties 
       g                   %Acceleration of gravity        
       rho_w               %Density of water
       rho_a               %Density of air
       V_w                 %Maximum wind speed
       d                   %Water depth
   end
   
   methods
       %Class constructor
       function obj = EnvParameters(Input)
           obj.g = Input.g;
           obj.rho_w = Input.rho_w;
           obj.rho_a = Input.rho_a;   
           obj.V_w = Input.V_w;
           obj.d = Input.d;
       end
      
   end
end