function obj = Scenario1(obj)
    %Pressure imposed by surrounding pack ice
    p = 2000000*obj.IceParameters.h^(0.25) * obj.Platform.D^(-0.54);
    
    %Given in section TODO
    obj.HForceScenario1 = p*obj.IceParameters.h*obj.Platform.D;
    
    obj.VForceScenario1 = obj.HForceScenario1/((obj.IceParameters.mu*cos(obj.Platform.alpha)-sin(obj.Platform.alpha))/...
                        (obj.IceParameters.mu*sin(obj.Platform.alpha)+cos(obj.Platform.alpha)));

end