function obj = verticalForce(obj)
       %Calculate coefficients
       obj = obj.constants();
       
       %Calculate vertical force
       
       if obj.Platform.alpha > 0 %Upward sloping structure
       obj.VerticalForce = obj.HorizontalForce/((obj.e1)/(obj.e2));
            
       elseif obj.Platform.alpha < 0 %Downward sloping structure
       obj.VerticalForce = obj.HorizontalForce/((obj.e3)/(obj.e4));
       
       elseif obj.Platform.alpha == 0 % Vertical structure is not accepted
           disp('Slope angle of structure is not valid (=0)')
       end
        
end %function