function obj = Scenario2(obj)
    gamma_eff = (1-obj.IceParameters.e)...
                *(obj.EnvParameters.rho_w - obj.IceParameters.rho_i);
    
    q = ((obj.IceParameters.K_0*gamma_eff*...
        tan(obj.IceParameters.phi))/(2))+obj.IceParameters.c;
    
    obj.HForceScenario2 = obj.IceParameters.K*q*obj.Platform.D*...
        obj.IceParameters.h_f;
    
    obj.VForceScenario2 = obj.HForceScenario2/((obj.IceParameters.mu*cos(obj.Platform.alpha)-sin(obj.Platform.alpha))/...
                    (obj.IceParameters.mu*sin(obj.Platform.alpha)+cos(obj.Platform.alpha)));


end %function