 function obj = verticalForce(obj)
           %Calculate all necessary constants
           obj = obj.b1();
           obj = obj.b2(); 
           
           %Calculate vertical force
           if obj.Platform.alpha > 0 %Upward sloping cone
               
           obj.VerticalForce = (obj.B1*obj.HorizontalForce ...
               + obj.B2*(obj.EnvParameters.rho_w)...
               *obj.EnvParameters.g*obj.IceParameters.h ...
               * (obj.Platform.D^2 - obj.Platform.D_r^2));  
           
           elseif obj.Platform.alpha < 0 %Downward sloping cone
               
           obj.VerticalForce = (obj.B1*obj.HorizontalForce ...
               + obj.B2*(obj.EnvParameters.rho_w-obj.IceParameters.rho_i)...
               *obj.EnvParameters.g*obj.IceParameters.h ...
               * (obj.Platform.D^2 - obj.Platform.D_r^2));   
           
           end
           
end %function