classdef Platform
    %Platform: Contains properties for geometry of platform.
    
    properties
       D                %Diameter at waterline
       D_r              %Diameter at height/depth of ice rubble
       alpha            %Slope of cone in degrees
       t                %Draught of platform
    end
    
    methods
        %Class constructure 
        function obj = Platform(Input)
            obj.D = Input.D;
            obj.D_r = Input.D_r;
            obj.alpha = Input.alpha*((pi)/(180));
            obj.t = Input.t;
        end
    end %methods
    
    
end